<?xml version="1.0" encoding="utf-8"?>
<contactDataSet xmlns:common="http://lca.jrc.it/ILCD/Common" version="1.1" xmlns="http://lca.jrc.it/ILCD/Contact">
  <contactInformation>
    <dataSetInformation>
      <common:UUID>081107e0-f7e0-49af-b464-0626e1bf5015</common:UUID>
      <common:shortName xml:lang="en">Ole LCA.no</common:shortName>
      <common:shortName xml:lang="no">Ole LCA.no</common:shortName>
      <common:name xml:lang="en">Ole LCA.no</common:name>
      <common:name xml:lang="no">Ole LCA.no</common:name>
      <classificationInformation>
        <common:classification>
          <common:class level="0" classId="2">Organisations</common:class>
          <common:class level="1" classId="2.1">Private companies</common:class>
        </common:classification>
      </classificationInformation>
      <contactAddress xml:lang="en">Dokka 1C</contactAddress>
      <contactAddress xml:lang="no">Dokka 1C</contactAddress>
      <email>ole@lca.no</email>
    </dataSetInformation>
  </contactInformation>
  <administrativeInformation>
    <dataEntryBy>
      <common:timeStamp>2015-10-13T00:00:00</common:timeStamp>
    </dataEntryBy>
    <publicationAndOwnership>
      <common:dataSetVersion>00.00.000</common:dataSetVersion>
    </publicationAndOwnership>
  </administrativeInformation>
</contactDataSet>